Woodwork BCL-3065 струбцина

Характеристики

Бренд
Woodwork
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
70
Ширина зева, мм
300
Глубина зажима, мм
65
Материал
сталь, пластик
Упаковка
нет
Масса, кг
0.45

Описание


  • Усиленный алюминиевый корпус.
  • Пистолетные быстрозажимные струбцины могут использоваться для работы как с деревом, так и с металлом.
  • Удобный рычаг сброса нагрузки под указательным пальцем делает работу более удобной и легкой.
  • Прочный направляющий стержень не сгибается даже при сжатии деталей максимальной ширины.

Похожие товары

Новинка
Berger BG-1939 струбцина F-образная винтовая

Berger BG-1939 струбцина F-образная винтовая

Бренд
Berger
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
600
Глубина зажима, мм
80
Материал
чугун и конструкционная сталь А3
Масса, кг
1

В наличии

Сравнить

1 550 ₽

Купить
В наличии Сравнить
Новинка
Elitech 515105 струбцина винтовая

Elitech 515105 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
300
Глубина зажима, мм
80
Материал
металл, пластик
Масса, кг
1.8

В наличии

Сравнить

В наличии Сравнить
Новинка
Woodwork LCH-3080 струбцина рычажная 300х80мм, усилие прижима до 120кг

Woodwork LCH-3080 струбцина рычажная 300х80мм, усилие прижима до 120кг

Бренд
Woodwork
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
120
Ширина зева, мм
300
Глубина зажима, мм
80
Материал
сталь
Масса, кг
0.55

В наличии

Сравнить

В наличии Сравнить
Новинка
Wolfcraft 3417000 струбцина ленточная

Wolfcraft 3417000 струбцина ленточная

Бренд
Wolfcraft
Назначение струбцины
сжим
Вид струбцины
ленточная
Принцип действия
быстрозажимной
Ширина зева, мм
200
Материал
нейлон
Масса, кг
0.08

В наличии

Сравнить

1 543 ₽

Купить
В наличии Сравнить
Новинка
Elitech 513104 струбцина

Elitech 513104 струбцина

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Зажимное усилие, кг
816
Ширина зева, мм
116
Глубина зажима, мм
95
Материал
чугун
Упаковка
нет

В наличии

Сравнить

В наличии Сравнить
Новинка
Elitech 514104 струбцина быстрозажимная

Elitech 514104 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
75
Ширина зева, мм
600
Глубина зажима, мм
65
Материал
металл, пластик
Масса, кг
0.5

В наличии

Сравнить

1 290 ₽

Купить
В наличии Сравнить
Новинка
Зубр 32333 струбцина винтовая 60х160мм для направляющих шин ППШ Профессионал

Зубр 32333 струбцина винтовая 60х160мм для направляющих шин ППШ Профессионал

Бренд
ЗУБР
Назначение струбцины
сжим
Вид струбцины
для направляющих шин
Принцип действия
винтовой
Зажимное усилие, кг
150
Ширина зева, мм
160
Глубина зажима, мм
60
Материал
высокоуглеродистая сталь
Упаковка
нет
Масса, кг
0.34

В наличии

Сравнить

В наличии Сравнить
Новинка
Elitech 515106 струбцина винтовая

Elitech 515106 струбцина винтовая

Бренд
Elitech
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
470
Ширина зева, мм
400
Глубина зажима, мм
120
Материал
металл, пластик
Масса, кг
2

В наличии

Сравнить

1 490 ₽

Купить
В наличии Сравнить
Новинка
Woodwork HFC-4580 струбцина кованная F-образная

Woodwork HFC-4580 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
250
Ширина зева, мм
450
Глубина зажима, мм
80
Материал
чугун и сталь
Масса, кг
0.9

В наличии

Сравнить

1 100 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RFC-2060 струбцина кованная F-образная

Woodwork RFC-2060 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
200
Глубина зажима, мм
60
Материал
кованая сталь
Масса, кг
0.5

В наличии

Сравнить

1 842 ₽

Купить
В наличии Сравнить
Новинка
Wolfcraft 3681000 струбцина ленточная

Wolfcraft 3681000 струбцина ленточная

Бренд
Wolfcraft
Назначение струбцины
сжим
Вид струбцины
ленточная
Принцип действия
быстрозажимной
Материал
полипропилен и пластик
Масса, кг
2

В наличии

Сравнить

7 070 ₽

Купить
В наличии Сравнить
Новинка
Wolfcraft 3051000 струбцина угловая для фиксации досок

Wolfcraft 3051000 струбцина угловая для фиксации досок

Бренд
Wolfcraft
Назначение струбцины
сжим
Вид струбцины
угловая
Принцип действия
пружинный
Ширина зева, мм
10-22
Материал
пластмасса и армированное стекловолокно
Масса, кг
0.2

В наличии

Сравнить

1 464 ₽

Купить
В наличии Сравнить
Новинка
Woodwork FCB-4080 струбцина F-образная из ковкого чугуна

Woodwork FCB-4080 струбцина F-образная из ковкого чугуна

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
винтовой
Зажимное усилие, кг
270
Ширина зева, мм
400
Глубина зажима, мм
80
Материал
чугун
Масса, кг
0.9

В наличии

Сравнить

В наличии Сравнить
Новинка
Elitech HD 514202 струбцина быстрозажимная

Elitech HD 514202 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
300
Ширина зева, мм
300
Глубина зажима, мм
90
Материал
пластик

В наличии

Сравнить

2 290 ₽

Купить
В наличии Сравнить
Новинка
Kraftool 32240-100 струбцина корпусная Grand

Kraftool 32240-100 струбцина корпусная Grand

Бренд
Kraftool
Назначение струбцины
сжим и распор
Вид струбцины
корпусная(параллельная)
Принцип действия
винтовой
Зажимное усилие, кг
600
Ширина зева, мм
1000
Ширина распора, мм
1150
Глубина зажима, мм
95
Материал
сталь, чугун, пластик
Упаковка
нет
Масса, кг
3.5

В наличии

Сравнить

4 400 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RFC-2080 струбцина кованная F-образная

Woodwork RFC-2080 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
250
Ширина зева, мм
200
Глубина зажима, мм
80
Материал
кованая сталь
Масса, кг
0.7

В наличии

Сравнить

1 961 ₽

Купить
В наличии Сравнить
Новинка
Patriot GC-200 струбцина 350006522

Patriot GC-200 струбцина 350006522

Бренд
Patriot
Назначение струбцины
сжим
Вид струбцины
G-образная
Принцип действия
винтовой
Ширина зева, мм
200
Глубина зажима, мм
85
Материал
чугун
Масса, кг
1.5

В наличии

Сравнить

1 190 ₽

Купить
В наличии Сравнить
Новинка
Woodwork RFC-1260 струбцина кованная F-образная

Woodwork RFC-1260 струбцина кованная F-образная

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
160
Ширина зева, мм
120
Глубина зажима, мм
60
Материал
чугун и сталь
Масса, кг
0.5

В наличии

Сравнить

1 757 ₽

Купить
В наличии Сравнить
Новинка
Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Woodwork LCL-1690 струбцина рычажная 160х90мм, усилие прижима до 60кг

Бренд
Woodwork
Назначение струбцины
сжим
Вид струбцины
F-образная
Принцип действия
рычажный
Зажимное усилие, кг
60
Ширина зева, мм
160
Глубина зажима, мм
90
Материал
сталь
Масса, кг
0.34

В наличии

Сравнить

В наличии Сравнить
Новинка
Elitech HD 514203 струбцина быстрозажимная

Elitech HD 514203 струбцина быстрозажимная

Бренд
Elitech
Назначение струбцины
сжим и распор
Вид струбцины
F-образная
Принцип действия
быстрозажимной
Зажимное усилие, кг
300
Ширина зева, мм
450
Глубина зажима, мм
90
Материал
пластик

В наличии

Сравнить

2 490 ₽

Купить
В наличии Сравнить